@media only screen and (max-width: 1440px) {
    body{font-size: 14px;}
    .postid-46 .book-sectiontop {
        background-position: 2em 0;
        background-size: 27em;
    }
    .galley-list {
        padding: 3em 10em 0;
    }
}
@media only screen and (max-width: 1280px) {
    .large-title{ font-size: 12em;}
    .slider-container{max-width: 40em;}
    #stickelement.affix {
        max-width: 40em;
    }
    .head {
        padding-bottom: 0;
    }
    .single-post-content {
        padding-top: 7.5em;
    }
}
@media only screen and (max-width: 1200px) {
    .our_salons_post_type { padding: 3.125em; }
    .menu-footer-menu-container ul#footer-menu{ margin: 0 -0.5em; }
    .menu-footer-menu-container ul#footer-menu li{ padding: 0 0.5em; }

    .slider-container { max-width: 35em; }
    #stickelement.affix {
        max-width: 35em;
    }
    .the_content { padding-right: 2.5em;}
    .single-post-content{padding: 13.75em 0 2.5em 3.125em;}
    a.button.large{
        font-size: 1.25em;
        padding: 1.5em;
        height: 5.475em;
        min-width: 12em;
    }
    /* .book-section-left {
        margin-top: 16.25em;
        max-width: 50%;
        flex-basis: 100%;
        padding-right: 5em;
    } */
    .book-section-right{padding: 0 5em;}
    
    .galley-list {
        padding: 3em 8em 0;
    }

}

@media only screen and (max-width: 1024px) {
    body{font-size: 13px;} 
    .menu-footer-menu-container ul#footer-menu{ margin: 0 -0.625em; }
    .menu-footer-menu-container ul#footer-menu li{ padding: 0 0.625em; }
    .look_salon-content {
      padding: 3.125em 0;
    }
    .galley-list {
        padding: 1em 0;
    }
     .gallery-slide-item{width: 20em;}

}
@media only screen and (max-width: 999px) {
    body{font-size: 15px;}
  .footer-bottom-inner{flex-direction: column-reverse;}
  .menu-footer-menu-container ul#footer-menu li a{font-size: 14px;}
  .site-info{font-size: 13px;}
  .site-info{margin-top: 10px;}
  .our_salons{padding: 0;}
  .our_salons_footer{ margin: 0 -1.5em;}
  .our_salons_footer_item{padding: 0 1.5em;}
  .our_salons_post{margin: 0 -0.625em;}
  .our_salons_post_type{padding: 0 0.625em}

  body.overflow-hidden{overflow: hidden;}
  .js .menu-toggle { display: block; position: absolute; top: 0; right: 0; z-index: 999; }
    
  .toggled-on .menu-toggle  {
      position: fixed;
  }
  .menu-toggle span {
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
  }
  .toggled-on .menu-toggle span:first-child {
    transform: rotate(45deg) translate(-3px, 10px);
  }
  .toggled-on .menu-toggle span:nth-child(2) {
    transform: rotate(-45deg)translate(-3px, -12px);
  }

  .top-menu-header.toggled-on{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 100vh;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 5em 0 1em;
    overflow: auto;
    z-index: 99;
  }
  .js .main-navigation ul, 
  .js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul{
      display: none;
  }
  .js .main-navigation .top-menu-header.toggled-on ul.menu{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }
  .main-navigation li{border: 0 ;text-align: center;}
  .main-navigation #top-menu a{color: rgba(0, 0, 0, 0.3); font-size: 14px; display: inline-flex; align-items: center; width: auto;}
  .menu-toggle span{
      display: block;
      background: #000;
      width: 50px;
      height: 1px;
      margin: 9px 0;
      font-size: 1em;
  }
  .home .menu-toggle span{
      background: #fff;
  }
   .home .toggled-on .menu-toggle span{
       background: #000;
   }  
  .bottom-header-inner{padding: 0; justify-content: center;}
  .bottom-header-inner .social-navigation{display: none;}
  .menu-scroll-down .icon { height: 54px; width: 54px;}
  .home .top-header{
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      justify-content: center;
      align-items: center;
      display: flex;
  }
  .home #masthead .wrap, .home .top-header-inner{
      height: 100%;
  }
  .home .top-header-inner{justify-content: center;}
  .navigation-top{margin-left: auto;}
   body:not(.home) .top-header-inner .top-menu-header.toggled-on .site-branding{display: block !important;}
   .top-menu-header.toggled-on .site-branding, .top-menu-header.toggled-on .social-navigation{
       display: block !important;
   }
  
  .home .navigation-top {
        top: 0;
        bottom: inherit;
        font-size: 1em;
        border: 0;
        background: transparent;
        position: absolute;
        top: 0;
        right: 0;
        left: inherit;
        width: auto;
    }
    .site-branding-text h1.site-title, .site-branding-text .site-title{
        font-size: 2.3em;
    }
    body.has-header-image .site-title, 
    body.has-header-video .site-title, 
    body.has-header-image .site-title a, 
    body.has-header-video .site-title a{
        color: #fff;
    }
    body.has-header-image:not(.home) .site-title, 
    body.has-header-video:not(.home) .site-title, 
    body.has-header-image:not(.home) .site-title a, 
    body.has-header-video:not(.home) .site-title a{
        color: rgba(0, 0, 0, 0.3);
    }
    .has-header-image.twentyseventeen-front-page .site-branding, 
    .has-header-video.twentyseventeen-front-page .site-branding,
    .has-header-image.home.blog .site-branding,
    .has-header-video.home.blog .site-branding{
        display: block;
        height: auto;
    }
    .home .top-menu-header .site-branding{display: none;}
    .home .top-menu-header.toggled-on .site-branding{display: block !important;}
    body.home .top-menu-header.toggled-on .site-title, 
    body.home .top-menu-header.toggled-on .site-title, 
    body.home .top-menu-header.toggled-on .site-title a, 
    body.home .top-menu-header.toggled-on .site-title a{
        color: rgba(0, 0, 0, 0.3);
    }
    .js .main-navigation .top-menu-header.toggled-on ul.social-links-menu{
        display: block;
    }
    .js .main-navigation .top-menu-header.toggled-on ul.social-links-menu .icon{
        display: block;
    }
     .top-menu-header.toggled-on .social-navigation a{
         background-color: transparent;
         margin: 0;
         color: #000;
     }
     .main-navigation .top-menu-header .social-navigation{margin: 0;}
     .main-navigation .top-menu-header .social-navigation li{
         padding: 0 0.625em;
     }
     .menu-header-menu-container{
         margin: 1em 0;
     }
     .js .main-navigation .top-menu-header.toggled-on ul.social-links-menu .icon{
        margin: 0 auto;
        height: 80%;
        width: 80%;
        top: 0;
     }
     .dropdown-toggle {
        color: rgba(0, 0, 0, 0.3);
     }
     .js .menu-toggle:focus, .js .menu-toggle:hover, .js .dropdown-toggle:focus, .js .dropdown-toggle:hover{
        background: transparent;
        border: 0;
        outline: 0;
     }
     /* .main-navigation li {
         min-width: 12em;
     } */
     .js .main-navigation .top-menu-header .sub-menu.toggled-on{
        display: block;
        background: transparent;
        box-shadow: none;
        position: static;
        padding: 1em 0 0;
     }
     .main-navigation #top-menu .sub-menu.toggled-on  a{
         display: block;
         font-size: 12px;
         padding: 0.25em 0;
     }
    .single-post-header{flex-direction: column;}
    .large-title { font-size: 10.5em;}
    .slider-container{max-width: 100%;}
    #stickelement.affix {
        max-width: 100%;
    }
    .slider-container{max-height: 50em; overflow: hidden;}
    #stickelement.affix{position: static;}
    .page-id-27 #stickelement.affix{position: fixed;}
    .single-post-content {
        padding: 2.5em 1.5em;
        background: #fff;
    }
    .single-post-content-inner {
        padding: 2.5em 0;
    }
    .page-template-services a.button.large{display: none;}
    .page-template-services .our_salons{padding: 2.5em 1.5em;}
    body:not(.home) .top-header-inner .site-branding {
        display: none;
    }
    .large-title {
        font-size: 16vw;
    }
    .site-content, .single-post-header, .page-template-default .site-content{
        padding: 5em 0 0;
    }
    .book-section {
        padding: 0;
        display: block;
    }
    .book-sectiontop {
        flex-direction: column-reverse;
        background: none !important;
        min-height: inherit;
        align-items: flex-start;
    }
    .postid-45 .book-sectiontop {
        min-height: inherit;
    }
    .book-section-imagemobile {
        display: block;
        max-height: 35em;
        overflow: hidden;
        background-position: center;
    }
    .book-section-imagemobile img {
        vertical-align: middle;
        width: auto;
        height: auto;
        /* object-fit: cover;
        object-position: center; */
    }
    .book-section-right {
        padding: 0;
        margin: 0;
    }

    .navigation-container{display: none;}
    .book-section-left{display: none;}
    .book-section-right{display: flex;flex-direction: column;}
    .book-section ul.opening_hours li, .book-section-right p, .book-section .contact-info a{font-size: 1em;}
    .book-section ul.opening_hours{order: 3}
    h2.entry-title, .single-post .entry-title, .page .entry-title, h2.widget-title, .page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title{font-size: 1.33em}
    label{font-size: 1.2em;}
    input, select, textarea{font-size: 1.86em;}
    .frm span.contact::after, .frm span.about::after{
        width: 1em;
        height: 1em;
    }
    .form-control {
        padding: 1em 0;
    }
    .single-featured-image-header{opacity: 0.31;}
    
    .galley-list a {
        padding: 0;
        margin: 0.5em;
        width: calc(25% - 1em);
    }
    .center-btn {
        margin: 1em 0 2em;
    }
    .center-btn a {
        margin: 0;
    }

    .page-template-services .link-button, .single-our_salons .link-button.end {
        position: static;
    }

    .book-sectionmobile {
        display: block;
        background-repeat: no-repeat;
        background-size: 25em;
    }
    .book-sectionmobilemap {
        height: 20em;
        position: relative;
        max-width: 25em;
    }
    .book-sectiontop {
        padding: 3em 3em 0;
    }
    .book-sectionbottom {
        padding: 0 3em 2em;
    }
    ul.opening_hours {
        padding: 0;
    }
    .postid-46 .ac-icon {
        align-items: center;
        position: relative;
        height: 100%;
    }

    .postid-45 .ac-icon {
        display: flex;
        align-items: center;
        position: relative;
        height: 100%;
    }
    .postid-45 .book-sectionmobile {
        background-size: cover;
    }
    

}
@media only screen and (max-width: 767px) {
    body{font-size: 13px;} 
    .wrap, .panel-content .wrap, .site-footer .wrap { 
        padding-left: 1.5em;
        padding-right: 1.5em; 
    }
    .has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header{
        height: 100vh;
    }
    .custom-header-media:before{display: none;}
    h2.entry-title, .single-post .entry-title, .page .entry-title, h2.widget-title, .page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title{
        font-size: 1.86em;
    }
    .site-header .menu-scroll-down .icon {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .site-header .menu-scroll-down{
        color: #fff;
        display: block;
        padding: 0;
        margin: 1em;
    }
    .our_salons_post{
        flex-direction: column-reverse;
        margin: 0;
    }
    .our_salons_post_type{
        padding: 0;
        flex-basis: 100%;
        width: 100%;
    }
    .entry-excerpt{padding: 1.125em 0}
    .our_salons_post_type-content{max-width: 100%;}
    .services_container{padding: 12.25em 0 20em;}
    .services_content p{padding: 0 0 1em;}
    #sb_instagram #sbi_images{padding: 0 !important;}
    .slick-slide{height: auto;}
    #sb_instagram .sbi_photo{height: auto !important;}
    .latest_creations .wrap{padding: 0;}
    .latest_creations .heading{padding: 0 1.5em;}
    .latest_creations .slick-list{padding-right:2em;}
    .latest_creations{position: relative;}
    #sb_instagram #sbi_load {
        padding: 0 1.5em;
        text-align: left;
    }
    #sb_instagram{padding: 0 !important;}
    .gallery-navigation button.slick-arrow{
        width: 5.125em;
        height: 2em;
    }
    .latest_creations .gallery-navigation{
        position: absolute;
        right: 0;
        bottom: 3.75em;
        padding: 0 1.5em;
    }
    .our_salons_footer {
        margin: 0;
        flex-direction: column;
        padding: 2em 0;
        font-size: 16px;
    }
   .our_salons_footer_item {
        padding: 2em 0;
    }
    .our_salons_footer a.button{
        display: flex;
        justify-content: center;
        margin-top: 0;
        font-size: 0.875em;
    }
    .footer-bottom-inner {
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .menu-footer-menu-container ul#footer-menu {
        margin: 0;
        display: grid;
        grid-auto-flow: column;
        grid-template-rows: auto auto auto auto auto;
        max-width: 30em;
    }
    .menu-footer-menu-container{
        width: 100%;
    }
    .menu-footer-menu-container ul#footer-menu li {
        padding: 0.5em 0;
    }
    #sb_instagram #sbi_load .sbi_follow_btn {
        margin-left: 0;
    }
 
    .site-content, .single-post-header, .page-template-default .site-content{
        padding: 5em 0 0;
    }
    .single-post-header{padding: 3em 0 0;}
     a.button.large{
        font-size: 1em;
        padding: 1.5em;
        height: auto;
    }
    .single-our_salons a.button.large{
        width: 100%;
    }
    h2.entry-title, .single-post .entry-title, .page .entry-title, h2.widget-title, .page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title{font-size: 1.5em}

    .slider-container {
        max-height: 30.75em;
    }

    .contact-info {
        margin: 0 0 1em;
    }
    ul.opening_hours {
        padding: 0 0 2em;
    }
	
    #from_ordinary_to_extraordinary .services_container,
    #services .services_container{
        position: relative;
        background-size: 0 !important;
    }
    #from_ordinary_to_extraordinary .wrap,
    #services .wrap{
        position: relative;
        z-index: 1;
    }
    .jpx-is-wrapper{
        display: block;
    }
    .custom-header-media{display:none}
    
    .has-header-image .wp-custom-header img{min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;}

}
@media only screen and (max-width: 640px) {
    .page-id-25 #sb_instagram.sbi_col_3 #sbi_images .sbi_item,
    .page-id-25 #sb_instagram.sbi_col_4 #sbi_images .sbi_item, 
    .page-id-25 #sb_instagram.sbi_col_5 #sbi_images .sbi_item, 
    .page-id-25 #sb_instagram.sbi_col_6 #sbi_images .sbi_item, 
    .page-id-25 #sb_instagram.sbi_col_7 #sbi_images .sbi_item, 
    .page-id-25 #sb_instagram.sbi_col_8 #sbi_images .sbi_item, 
    .page-id-25 #sb_instagram.sbi_col_9 #sbi_images .sbi_item, 
    .page-id-25 #sb_instagram.sbi_col_10 #sbi_images .sbi_item{
        width: 50%;
        padding: 8px !important;
    }
    .page-id-25 #sb_instagram .sbi_follow_btn a{
        margin: 1.5em 0 2.25em;
    }
     .page-id-25 #sb_instagram #sbi_load{text-align: center;}

     .galley-list a {
         width: calc(50% - 1em);
     }

     .services_container {
        padding: 10em 0;
        background-position: 40% center;
        background-attachment: fixed;
		 background-size:cover;
    }
    #from_ordinary_to_extraordinary .services_container {
        background-position: center center;
    }

    /* .has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe {
        position: static;
    } */
    #wp-custom-header {
        height: 100%;
    }
    a.link {
        padding: 0;
        margin: 0 0 0.5em;
    }
    .gallery-slider .slick-list {
        padding-left: 0.5em;
    }
    .galley-list {
        margin: 0 -1.9em;
    }
    /* body.page-template-gallery,html {
        overflow-x: hidden;
    } */
    #page {
        overflow-x: hidden;
    }
    .galley-list a:nth-child(n + 5) {
        display: none;
    }
    .latest_creations .galley-list a:nth-child(n + 5) {
        display: block;
    }
    .partnerbrands {
        padding: 2em 0 5em;
    }
    .partnerbrands-container {
        flex-direction: column;
    }
    .heading {
        padding: 0 1.5em;
    }
    .entry-excerpt {
        padding: 1.125em 1.5em;
    }
    input, select, textarea {
        font-weight: 600;
    }
    .frm span.contact::after, .frm span.about::after {
        bottom: 0.8em;
    }
    .contact-form {
        text-align: center;
        padding: 2.5em 0 3em;
    }
    .contact-form .wpcf7-form-control-wrap select {
        padding-left: 1em;
        padding-right: 1em;
    }
    .wpcf7-form-control-wrap.phone {
        min-width: inherit;
        width: 100%;
    }

}
@media only screen and (max-width: 520px) {
   

}
@media only screen and (max-width: 480px) {
   
    .slider-container {
        max-height: 28.75em;
    } 
    .gallery-slider .slick-list {
        padding: 0 0.5em;
    }
    .book-section-imagemobile {
        max-height: 30em;
    }

    .book-sectiontop {
        padding: 2em 2em 0;
    }
    .book-sectionbottom {
        padding: 0 2em 2em;
    }
    .book-section-right {
        flex-basis: 100%;
    }
    .postid-45 .ac-icon a {
        margin: 0;
    }
    .postid-45 .book-sectionmobile {
        background-position: -8em 1em;
    }

    .back-btn {
        position: absolute;
        top: 5.5em;
        left: 0.5em;
        right: inherit;
        display: flex;
        justify-content: flex-start;
    }

}
@media only screen and (max-width: 440px) {
   
}
@media only screen and (max-width: 400px) {
   .gallery-navigation button.slick-arrow {
        width: 3.8em;
        height: 2em;
    }
    .book-section-imagemobile {
        max-height: 25em;
    }
}
@media only screen and (max-width: 360px) {
    

}